 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/Untitled-3.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 648px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 117px;
  margin-bottom: 33px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 496px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-1 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 5px;
  background-image: none;
  margin: 39px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 496px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 25px auto 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 112px;
  height: auto;
  --radius: 30px;
  margin-top: 143px;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  font-size: 3rem;
  margin: 27px 20px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 561px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 561px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -3px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-5 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 622px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: 140px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -657px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-1 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 25px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 25px;
    min-height: 108px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 979px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 111px;
    margin-bottom: -346px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 6px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 360px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: -153px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 290px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0 4px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 174px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-5 {
  color: rgb(244, 67, 54) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -102px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 143px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 35px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 139px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 534px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 5px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 464px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 35px auto 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 5px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 464px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-3 .u-image-1 {
  width: 516px;
  height: 434px;
  object-position: 100% 50%;
  --radius: 25px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 395px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 14px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 303px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 59px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-image-1 {
    width: 407px;
    height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -8px;
    margin-bottom: -8px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 292px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 577px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
  margin-left: auto;
}

.u-section-4 .u-image-1 {
  min-height: 495px;
  background-image: url("images/Screenshot2026-04-10at18.25.50.png");
  background-position: 50% 50%;
  --radius: 25px;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 495px;
  --radius: 25px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 408px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-image-1 {
    min-height: 313px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 296px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 552px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 28px;
  margin-left: auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 482px;
}

.u-section-5 .u-container-layout-1 {
  padding: 14px 11px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 15px 1px 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 15px 1px 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 18px 0 0;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-5 .u-btn-1 {
  --radius: 5px;
  background-image: none;
  margin: 41px auto 0 16px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 482px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-5 .u-image-1 {
  width: 516px;
  height: 434px;
  object-position: 100% 50%;
  --radius: 25px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-5 .u-image-1 {
    width: 470px;
    height: 395px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 35px;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 35px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 431px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 303px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 59px;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 12px;
    margin-left: 16px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-5 .u-image-1 {
    width: 407px;
    height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -274px;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 24px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 292px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 492px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-6 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-6 .u-icon-1 {
  height: 17px;
  width: 17px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-6 .u-icon-2 {
  height: 17px;
  width: 17px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-6 .u-icon-3 {
  height: 17px;
  width: 17px;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-6 .u-icon-4 {
  height: 17px;
  width: 17px;
}

.u-section-6 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-6 .u-icon-5 {
  height: 17px;
  width: 17px;
}

.u-section-6 .u-accordion-pane-5 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-6 .u-icon-6 {
  height: 17px;
  width: 17px;
}

.u-section-6 .u-accordion-pane-6 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-6 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-7 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-6 .u-icon-7 {
  height: 17px;
  width: 17px;
}

.u-section-6 .u-accordion-pane-7 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-7 {
  padding: 20px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  background-image: linear-gradient(#0d30e1 18%, #ea5d1d 87%);
}

.u-section-7 .u-sheet-1 {
  min-height: 696px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 466px;
  background-image: none;
  --radius: 25px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-7 .u-group-1 {
  min-height: 193px;
  --radius: 15px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 15px 20px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 6px 0 0;
}

.u-section-7 .u-text-4 {
  line-height: 2;
  width: 269px;
  margin: 20px auto 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 466px;
  --radius: 25px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-7 .u-group-2 {
  min-height: 193px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 15px;
  height: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 15px 20px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-6 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-7 .u-text-7 {
  margin: 8px 0 0;
}

.u-section-7 .u-text-8 {
  line-height: 2;
  width: 270px;
  margin: 20px auto 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 466px;
  --radius: 25px;
}

.u-section-7 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-7 .u-group-3 {
  min-height: 192px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --color-var: #292d33;
  --radius: 15px;
  width: 100%;
}

.u-section-7 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-7 .u-text-10 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-7 .u-text-11 {
  margin: 8px 0 0;
}

.u-section-7 .u-text-12 {
  line-height: 2;
  width: 269px;
  margin: 20px auto 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-7 .u-text-13 {
  margin: 36px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-7 .u-group-1 {
    min-height: 192px;
    width: 100%;
    height: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 384px;
  }

  .u-section-7 .u-group-2 {
    height: auto;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 384px;
  }

  .u-section-7 .u-group-3 {
    height: auto;
    width: 100%;
  }

  .u-section-7 .u-container-layout-6 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 0;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin-top: 5px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-4 {
    width: 229px;
    margin-left: 77px;
    margin-right: 77px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-8 {
    width: 229px;
    margin-right: 77px;
    margin-left: 77px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-12 {
    width: 229px;
    margin-left: 77px;
    margin-right: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-8 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-12 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1471px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 17px auto 0;
}

.u-section-8 .u-list-1 {
  width: 940px;
  margin: 54px auto 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 50px;
  min-height: 1120px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -62px auto 0;
  padding: 10px;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-8 .u-text-4 {
  margin: 22px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -62px auto 0;
  padding: 10px;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-8 .u-text-6 {
  margin: 22px 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -62px auto 0;
  padding: 10px;
}

.u-section-8 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-8 .u-text-8 {
  margin: 22px 0 0;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -62px auto 0;
  padding: 10px;
}

.u-section-8 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-8 .u-text-10 {
  margin: 22px 0 0;
}

.u-section-8 .u-list-item-5 {
  background-image: none;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-icon-5 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -62px auto 0;
  padding: 10px;
}

.u-section-8 .u-text-11 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-8 .u-text-12 {
  margin: 22px 0 0;
}

.u-section-8 .u-text-13 {
  width: 794px;
  margin: 29px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-list-1 {
    width: 720px;
  }

  .u-section-8 .u-text-13 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-13 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
  }

  .u-section-8 .u-text-13 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 470px;
}

.u-section-9 .u-text-1 {
  margin: 35px auto 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 35px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 738px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-9 .u-form-1 {
  margin: 0;
}

.u-section-9 .u-form-group-3 {
  margin-left: 0;
}

.u-section-9 .u-form-group-5 {
  margin-left: 0;
}

.u-section-9 .u-form-group-6 {
  margin-left: 0;
}

.u-section-9 .u-form-group-7 {
  margin-left: 0;
}

.u-section-9 .u-form-group-8 {
  margin-left: 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 609px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 14px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 10px;
  }
}